Subject: [PATCH fpga 1/9] fpga zynq: Add missing \n to messages

From: [email-masked] (Jason Gunthorpe)
Date: Wed, 16 Nov 2016 13:17:20 -0700

On Wed, Nov 16, 2016 at 10:39:26AM -0800, Moritz Fischer wrote:
> > As you say, it is crystal clear already, and this is an acceptable commit
> > message.. Please suggest a text if you want to see something
> > different.
> > 
> 
> It still needs a long message. Just do it.

Can I put your reviewed-by on this when I resend the series?

Will you have time to review the other patches this week?

Jason